TomcatExpert

compatibility

Knowledge Base : Does Apache Tomcat community support both Apache Tomcat 5.5.x and 6.0.x on JAVA 6?

posted by SpringSource on October 27, 2009 02:11 PM

Understanding the role of the community, ASF, and Enterprise Tomcat vendors

Yes, bothTomcat 5.5.x and 6.0.x are thoroughly tested by the ASF community. Community testing is both ad hoc, that is, community users testing the new versions on their existing applications, as well as via the Java Community Process Technology Compatibility Kit (TCK) for the corresponding Servlet and JSP specifications. You can find high level information on the TCK program at:

http://jcp.org/en/resources/tdk#_ctt

Read More

50 comments   |  

0
Rating
  |  

Operations | compatibility, configurations, java

Syndicate content